avicap(1)

NAME
avicap - v4l capturing and PVR tool

SYNOPSIS
avicap [options] [ files | URLs ]

DESCRIPTION
avicap

avicap is a video4linux capturing and PVR tool.

avicap can shutdown/poweroff and poweron/reboot your computer again

look here for a full end user documentation on Avicap, its timertable/PVR mode and it's shutdown options:

http://avifile.sourceforge.net/

OPTIONS
-timer start in automatic timer (PVR) mode

SEE ALSO
aviplay(1)
    kv4lsetup(1)